/* 
  InfoPlist.strings
  MacProfile

  Created by Christopher Fouts on 4/10/19.
  Copyright © 2019 Micromat, Inc. All rights reserved.
*/

NSHumanReadableCopyright = "©2021 Micromat Incorporated. Tous droits réservés.";
CFBundleName = "MachineProfile";
